From: Xiaofu <[email-masked]>
Date: Sat, 21 Aug 1993 09:29:18 CDT

Translated by Professor Xu Yuan Zhong. Please don't archive the
translations.  Thanks.

晏殊

浣溪沙

一向年光有限身，等闲离别易消魂。酒筵歌席莫辞频。

满目山河空念远，落花风雨更伤春。不如怜取眼前人。

Yan Shu

Fleeing Life

Tune: "Silk-Washing Stream"

What can a short-lived man do with the fleeting year
And soul-consuming separations from his dear?
Refuse no banquet when fair singing girls appear!

With hills in sight, I miss the far away in vain.
How can I bear the fallen blooms in wind and rain!
Why not enjoy the fleeting pleasure now again?

------------------
晏殊

浣溪沙

一曲新词酒一杯，去年天气旧亭台。夕阳西下几时回？

无可奈何花落去；似曾相识燕归来。小圆香径独徘徊。

Yan Shu

To a Singing Girl

Tune: "Silk-Washing Stream"

I compose a new song and drink a cup of wine
In the bower of last year when weather is as fine.
When will you come back like the sun on the decline?

Deeply I sigh for faded flowers' fall in vain;
Vaguely I seem to know the swallows come again.
Loitering on the garden path,  I alone remain.

----------------------
晏殊

蝶恋花

槛菊愁烟兰泣露，罗幕轻寒，燕子双飞去。
明月不谙离恨苦，斜光到晓穿朱户。

昨夜西风凋碧树，独上高楼，望尽天涯路。
欲寄彩笺兼尺素，山长水阔何处？

Yan Shu

Autumn Thoughts

Tune: "Butterflies Over Flowers"

Orchids shed tears with doleful asters in mist grey.
How can they stand the cold silk curtains can't allay?
A pair of swallows flies away.
The moon, which knows  not parting grief, sheds slanting light
Through crimson windows all the night.

last night the western breeze
Blew withered leaves off  tress (trees?).
I mount the tower high
And strain my longing eye.
I'll send a message to my dear,
But endless ranges and streams sever us far and near.

treams sever us far and near.